BODY {
   font-family: tahoma, verdana, monaco, helvetica, sans-serif;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 12px;
   color: black;
   background-color: white;
  }

a {
	font-family : 	tahoma, verdana, monaco, helvetica, sans-serif;
        font-weight : bold;
        text-decoration : none;
        color : blue;
}

a:hover {
        text-decoration : underline;
        color : red;
}


A:link {
	color: blue; 
	
	}
A:visited {
	color: #00008b; 
	
	}
A:active {
	color: red; 
	
	}

li {
	font-family :   tahoma, verdana, monaco, helvetica, sans-serif;
        font-style : normal;
}

h1 {
	font-family : 	tahoma, verdana, monaco, helvetica, sans-serif;
        font-weight : bold;
        font-size : 24px;
}

h2 {
	font-family : 	tahoma, verdana, monaco, helvetica, sans-serif;
        font-weight : bold;
        font-size : 14px;
}

td {
        font-family :  tahoma, verdana, monaco, helvetica, sans-serif;
        font-size : 12px;
}

th {
        font-family :  tahoma, verdana, monaco, helvetica, sans-serif;
	font-weight: bold;
	font-size : 12px;
}



